Security support is ending for PHP 5.6 and 7.0. The deadline to upgrade is December.

The post 57% of WP Sites Become Less Secure in December 2018 by @martinibuster appeared first on Techevangelist Seo.